# alter table admin
#     add disabled tinyint(1) default 0 null comment '是否禁用  0:未禁用  1:已禁用  default: 0';
#
# alter table expand_data
#     modify data_system_name int(1) not null comment '数据在系统内的名称. 1.改造复原 2:天花板 3:墙面 4:形象墙 5:地面 6:照明设施 7:门窗 8:配电设施 9:门禁 10:家私损坏 11:门锁 12:其他 13:打印费及其他费用 14:家私缺陷/清理费用 15:清洁费用 16:商务服务费 17:是否办妥以租赁单元为注册地址或营业地址的工商注销或变更手续 18:应交商务服务费用 19:应交滞纳金及违约金 20:应交总结金额 21:交楼单验收项目  22: 企业资料 23: 推荐入驻商务小程序二维码 24: 城市仲裁院信息  25:应交滞纳金及违约金(租赁主体)  26:应交滞纳金及违约金(运营管理主体)  在系统内是一个枚举';
#

# 执行时间: 2023年7月28号 14:23

# UPDATE mfg_dev_v1.text_data t
# SET t.value = '[
#     {
#         "name": "sign",
#         "value": [
#             {
#                 "name": "客户信息",
#                 "value": [
#                     {
#                         "text": "{{租赁房号}}",
#                         "remark": "如：hzjr-20200917-52"
#                     },
#                     {
#                         "text": "{{承租方}}",
#                         "remark": "如：2020年1月1日"
#                     },
#                     {
#                         "text": "{{填表日期}}",
#                         "remark": "如：办公"
#                     },
#                     {
#                         "text": "{{注册地}}",
#                         "remark": "如：100"
#                     },
#                     {
#                         "text": "{{承租方证件号码}}",
#                         "remark": "如：1000.00平方米"
#                     },
#                     {
#                         "text": "{{合约终止}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{申请退租日期}}",
#                         "remark": "如：2020年1月1日"
#                     },
#                     {
#                         "text": "{{是否接到通知}}",
#                         "remark": "为合同内的交付日"
#                     },
#                     {
#                         "text": "{{退租理由}}",
#                         "remark": "为合同内的交付日"
#                     },
#                     {
#                         "text": "{{制单人}}",
#                         "remark": "为合同内的交付日"
#                     }
#                 ]
#             },
#             {
#                 "name": "工程组",
#                 "value": [
#                     {
#                         "text": "{{改造复原金额}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{改造复原备注}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{天花板金额}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{天花板备注}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{墙面金额}}",
#                         "remark": "如：单个楼层显示为：3； 多个房源显示为：2,3,4"
#                     },
#                     {
#                         "text": "{{墙面备注}}",
#                         "remark": "单个单元显示为：103； 多个房源显示为：102,103,104"
#                     },
#                     {
#                         "text": "{{形象墙金额}}",
#                         "remark": "如：单个套间显示为：302，多个套间显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{形象墙备注}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{地面金额}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{地面备注}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{照明设施金额}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{照明设施备注}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{门窗金额}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{门窗备注}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{配电设施金额}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{配电设施备注}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{门禁金额}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{门禁备注}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{家私损坏金额}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{家私损坏备注}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{门锁金额}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{门锁备注}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{其他金额}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{其他备注}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     }
#                 ]
#             },
#             {
#                 "name": "楼面组",
#                 "value": [
#                     {
#                         "text": "{{打印费及其他费用}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{打印费及其他费用备注}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{家私缺项/清理费用}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{家私缺项/清理费用备注}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{清洁类费用}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{清洁类费用备注}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{共计}}",
#                         "remark": ""
#                     },
#                   {
#                         "text": "{{租赁主体楼面组共计}}",
#                         "remark": "123.00"
#                     }
#                 ]
#             },
#             {
#                 "name": "商务组",
#                 "value": [
#                     {
#                         "text": "{{商务服务费用}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{商务服务费用备注}}",
#                         "remark": ""
#                     }
#                 ]
#             },
#             {
#                 "name": "法务",
#                 "value": [
#                     {
#                         "text": "{{是否变更}}",
#                         "remark": ""
#                     }
#                 ]
#             },
#             {
#                 "name": "结算组",
#                 "value": [
#                     {
#                         "text": "{{应缴租金及管理费}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{应缴租金及管理费备注}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{应缴滞纳金及违约金}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{应缴滞纳金及违约金备注}}",
#                         "remark": ""
#                     },
#                     {
#                         "text": "{{保证金及应退总计金额}}",
#                         "remark": "如：广东省深圳市龙岗区龙城广场"
#                     },
#                     {
#                         "text": "{{保证金及应退总计金额备注}}",
#                         "remark": "如：广东省深圳市龙岗区龙城广场"
#                     },
#                    {
#                         "text": "{{运营管理主体应缴费用}}",
#                         "remark": "123.00"
#                     },
#                    {
#                         "text": "{{运营管理费保证金}}",
#                         "remark": "123.00"
#                     },
#                    {
#                         "text": "{{运营管理主体应退/缴金额总}}",
#                         "remark": "123.00"
#                     },
#                    {
#                         "text": "{{租赁主体应缴费用}}",
#                         "remark": "123.00"
#                     },
#                    {
#                         "text": "{{租赁主体应退保证金}}",
#                         "remark": "123.00"
#                     },
#                    {
#                         "text": "{{租赁主体应退/缴金额总计}}",
#                         "remark": "123.00"
#                     }
#                 ]
#             }
#         ]
#     }
# ]'
# WHERE t.uuid = 11;

# 执行时间: 2023年7月29号 12:07

# UPDATE text_data t SET t.value = '[
#     {
#         "name": "sign",
#         "value": [
#             {
#                 "name": "基础信息",
#                 "value": [
#                     {
#                         "text": "{{合同编号}}",
#                         "remark": "如：hzjr-20200917-52"
#                     },
#                     {
#                         "text": "{{签约/交付日期}}",
#                         "remark": "如：2020年1月1日"
#                     },
#                     {
#                         "text": "{{租赁作用}}",
#                         "remark": "如：办公"
#                     },
#                     {
#                         "text": "{{可容纳办公人数}}",
#                         "remark": "如：100"
#                     },
#                     {
#                         "text": "{{租赁总面积}}",
#                         "remark": "如：1000.00平方米"
#                     },
#                     {
#                         "text": "{{租赁类型}}",
#                         "remark": "如：按套间租赁"
#                     },
#                     {
#                         "text": "{{跟进人}}",
#                         "remark": "如：小方"
#                     },
#                     {
#                         "text": "{{生成日期}}",
#                         "remark": "如：2020年1月1日"
#                     },
#                     {
#                         "text": "{{合同备注}}",
#                         "remark": "如：2020年1月1日"
#                     },
#                     {
#                         "text": "{{合同总面积}}",
#                         "remark": "如：100 "
#                     }
#                 ]
#             },
#             {
#                 "name": "单元信息",
#                 "value": [
#                     {
#                         "text": "{{项目所在城市}}",
#                         "remark": "如：杭州市"
#                     },
#                     {
#                         "text": "{{项目所在区域}}",
#                         "remark": "如：余杭区"
#                     },
#                     {
#                         "text": "{{详细地址}}",
#                         "remark": "如：西湖街道123号"
#                     },
#                     {
#                         "text": "{{项目名称}}",
#                         "remark": "如：杭州测试楼"
#                     },
#                     {
#                         "text": "{{项目简称}}",
#                         "remark": "如：杭州测试楼"
#                     },
#                     {
#                         "text": "{{楼层号}}",
#                         "remark": "如：单个楼层显示为：3； 多个房源显示为：2,3,4"
#                     },
#                     {
#                         "text": "{{楼层号-1-8}}",
#                         "remark": "如：12 楼层: 将渲染为 (12-1) "
#                     },
#                     {
#                         "text": "{{单元号}}",
#                         "remark": "如：单个单元显示为：103； 多个房源显示为：102,103,104"
#                     },
#                     {
#                         "text": "{{套间号}}",
#                         "remark": "如：单个套间显示为：302，多个套间显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{工位号}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     }
#                 ]
#             },
#             {
#                 "name": "承租方基本信息",
#                 "value": [
#                     {
#                         "text": "{{法定代表人}}",
#                         "remark": "如：xxx"
#                     },
#                     {
#                         "text": "{{承租方}}",
#                         "remark": "如：杭州匠人网络科技有限公司"
#                     },
#                     {
#                         "text": "{{统一社会信用代码或身份证}}",
#                         "remark": "如：1298102910"
#                     },
#                     {
#                         "text": "{{联系电话}}",
#                         "remark": "如：8008208820"
#                     },
#                     {
#                         "text": "{{电子邮箱}}",
#                         "remark": "如：xxx@dankal.cn"
#                     },
#                     {
#                         "text": "{{客户类型}}",
#                         "remark": "如：企业"
#                     },
#                     {
#                         "text": "{{通讯地址-所在区域}}",
#                         "remark": "如：广东省深圳市龙岗区"
#                     },
#                     {
#                         "text": "{{通讯地址-详细地址}}",
#                         "remark": "如：龙城广场2305"
#                     },
#                     {
#                         "text": "{{送达地址-所在区域}}",
#                         "remark": "如：广东省深圳市龙岗区"
#                     },
#                     {
#                         "text": "{{送达地址-详细地址}}",
#                         "remark": "如：龙城广场2308"
#                     },
#                     {
#                         "text": "{{经营行业}}",
#                         "remark": "如：软件 行业"
#                     },
#                     {
#                         "text": "{{联系人名称}}",
#                         "remark": "联系人名称"
#                     },
#                     {
#                         "text": "{{乙方企业类型}}",
#                         "remark": "社会保障和社会组织"
#                     }
#                 ]
#             },
#             {
#                 "name": "合同变更协议",
#                 "value": [
#                     {
#                         "text": "{{当天日期}}",
#                         "remark": "如：2023年06月18号"
#                     },
#                     {
#                         "text": "{{转让日期}}",
#                         "remark": "如：2023年06月18号"
#                     },
#                     {
#                         "text": "{{变更工作日}}",
#                         "remark": "如：3"
#                     },
#                     {
#                         "text": "{{协议份数}}",
#                         "remark": "如：3"
#                     },
#                     {
#                         "text": "{{变更费用}}",
#                         "remark": "如：100.00"
#                     },
#                     {
#                         "text": "{{变更费用-大写}}",
#                         "remark": "如：壹佰元"
#                     }
#                 ]
#             },
#             {
#                 "name": "原承租方基本信息",
#                 "value": [
#                     {
#                         "text": "{{法定代表人 -原承租方}}",
#                         "remark": "如：李小花"
#                     },
#                     {
#                         "text": "{{原承租方}}",
#                         "remark": "如：杭州匠人网络科技有限公司"
#                     },
#                     {
#                         "text": "{{统一社会信用代码或身份证-原承租方}}",
#                         "remark": "如：1298102910"
#                     },
#                     {
#                         "text": "{{身份证-原承租方}}",
#                         "remark": "如：1298102910"
#                     },
#                     {
#                         "text": "{{联系电话-原承租方}}",
#                         "remark": "如：8008208820"
#                     },
#                     {
#                         "text": "{{通讯地址-原承租方}}",
#                         "remark": "如：龙城广场2305"
#                     }
#                 ]
#             },
#             {
#                 "name": "滞纳金条款",
#                 "value": [
#                     {
#                         "text": "{{滞纳金比例}}",
#                         "remark": "如：0.5%/天"
#                     },
#                     {
#                         "text": "{{滞纳金上限}}",
#                         "remark": "如：20.00%"
#                     },
#                     {
#                         "text": "{{起算天数}}",
#                         "remark": "如：0"
#                     },
#                     {
#                         "text": "{{收取方式}}",
#                         "remark": "如：计入账单收取、仅计算不收取"
#                     }
#                 ]
#             },
#             {
#                 "name": "诚意金",
#                 "value": [
#                     {
#                         "text": "{{诚意金金额（元）}}",
#                         "remark": "如：100.00元"
#                     },
#                     {
#                         "text": "{{诚意金是否支付}}",
#                         "remark": "如：是"
#                     },
#                     {
#                         "text": "{{诚意金支付时间}}",
#                         "remark": "如：2020年1月1日"
#                     },
#                     {
#                         "text": "{{备注}}",
#                         "remark": "如：这里是备注"
#                     }
#                 ]
#             },
#             {
#                 "name": "定金",
#                 "value": [
#                     {
#                         "text": "{{定金金额（元）}}",
#                         "remark": "如：100.00元"
#                     },
#                     {
#                         "text": "{{定金是否支付}}",
#                         "remark": "如：是"
#                     },
#                     {
#                         "text": "{{定金支付时间}}",
#                         "remark": "如：2020年1月1日"
#                     },
#                     {
#                         "text": "{{备注2}}",
#                         "remark": "如：这里是备注"
#                     }
#                 ]
#             },
#             {
#                 "name": "出租方基本信息(高端商务办公)",
#                 "value": [
#                     {
#                         "text": "{{法定代表人-出租}}",
#                         "remark": "如：mfg科技有限公司"
#                     },
#                     {
#                         "text": "{{项目账号信息-法人姓名}}",
#                         "remark": "如：mfg科技有限公司"
#                     },
#                     {
#                         "text": "{{出租方}}",
#                         "remark": "如：mfg科技有限公司"
#                     },
#                     {
#                         "text": "{{统一社会信用代码或身份证-出租}}",
#                         "remark": "如：1298102910"
#                     },
#                     {
#                         "text": "{{通讯地址-出租}}",
#                         "remark": "如：广东省深圳市龙岗区龙城广场"
#                     },
#                     {
#                         "text": "{{送达地址-出租}}",
#                         "remark": "如：广东省深圳市龙岗区龙城广场"
#                     },
#                     {
#                         "text": "{{联系电话-出租}}",
#                         "remark": "如：8008208820"
#                     },
#                     {
#                         "text": "{{电子邮箱-出租}}",
#                         "remark": "如：xxx@dankal.cn"
#                     }
#                 ]
#             },
#             {
#                 "name": "出租方基本信息(创客空间)",
#                 "value": [
#                     {
#                         "text": "{{出租方-创客}}",
#                         "remark": "如：mfg科技有限公司"
#                     },
#                     {
#                         "text": "{{项目账号信息-法人姓名}}",
#                         "remark": "如：mfg科技有限公司"
#                     },
#                     {
#                         "text": "{{法定代表人-创客}}",
#                         "remark": "如：赵XX"
#                     },
#                     {
#                         "text": "{{统一社会信用代码或身份证-创客}}",
#                         "remark": "如：1298102910"
#                     },
#                     {
#                         "text": "{{通讯地址-创客}}",
#                         "remark": "如：广东省深圳市龙岗区****"
#                     },
#                     {
#                         "text": "{{送达地址-创客}}",
#                         "remark": "如：广东省深圳市龙岗区龙城广场"
#                     },
#                     {
#                         "text": "{{联系电话-创客}}",
#                         "remark": "如：8008208820"
#                     },
#                     {
#                         "text": "{{电子邮箱-创客}}",
#                         "remark": "如：xxx@dankal.cn"
#                     }
#                 ]
#             },
#             {
#                 "name": "出租方信息-动态判断",
#                 "value": [
#                     {
#                         "text": "{{出租方-动态判断}}",
#                         "remark": "如：mfg科技有限公司"
#                     },
#                     {
#                         "text": "{{统一社会信用代码或身份证-动态判断}}",
#                         "remark": "如：1298102910"
#                     },
#                     {
#                         "text": "{{通讯地址-动态判断}}",
#                         "remark": "如：广东省深圳市龙岗区****"
#                     },
#                     {
#                         "text": "{{联系电话-动态判断}}",
#                         "remark": "如：8008208820"
#                     },
#                     {
#                         "text": "{{法定代表人-动态判断 }}",
#                         "remark": "如：赵XX"
#                     }
#                 ]
#             },
#             {
#                 "name": "物业信息",
#                 "value": [
#                     {
#                         "text": "{{物业管理公司}}",
#                         "remark": "如：金地物业"
#                     },
#                     {
#                         "text": "{{物业服务热线}}",
#                         "remark": "如：8008208820"
#                     },
#                     {
#                         "text": "{{法定代表人-创客}}",
#                         "remark": "如：赵XX"
#                     }
#                 ]
#             },
#             {
#                 "name": "运营管理主体信息",
#                 "value": [
#                     {
#                         "text": "{{物业管理费主体(甲方信息)}}",
#                         "remark": "如：mfg科技有限公司"
#                     },
#                     {
#                         "text": "{{物业管理费主体-法人姓名)}}",
#                         "remark": "如：mfg科技有限公司"
#                     },
#                     {
#                         "text": "{{通讯地址-运营}}",
#                         "remark": "如：广东省深圳市龙岗区龙城广场"
#                     },
#                     {
#                         "text": "{{统一信用代码或身份证号码-运营}}",
#                         "remark": "如：1298102910"
#                     },
#                     {
#                         "text": "{{联系电话-运营}}",
#                         "remark": "如：8008208820"
#                     },
#                     {
#                         "text": "{{电子邮箱-运营}}",
#                         "remark": "如：xxx@dankal.cn"
#                     }
#                 ]
#             },
#             {
#                 "name": "承租方发票信息",
#                 "value": [
#                     {
#                         "text": "{{发票抬头}}",
#                         "remark": "如：modest"
#                     },
#                     {
#                         "text": "{{纳税人识别号}}",
#                         "remark": "如：012833f563"
#                     },
#                     {
#                         "text": "{{开票信息地址}}",
#                         "remark": "如：深圳市龙岗区"
#                     },
#                     {
#                         "text": "{{联系方式}}",
#                         "remark": "如：13538541784"
#                     },
#                     {
#                         "text": "{{开户银行-承租方}}",
#                         "remark": "如：中国网银"
#                     },
#                     {
#                         "text": "{{银行账号-承租方}}",
#                         "remark": "如：6745739583958544464"
#                     }
#                 ]
#             }
#         ]
#     },
#     {
#         "name": "clause",
#         "value": [
#             {
#                 "name": "物业费和租金保证金",
#                 "value": [
#                     {
#                         "text": "{{租赁保证金}}",
#                         "remark": "如：10.00元"
#                     },
#                     {
#                         "text": "{{租赁保证金大写}}",
#                         "remark": "如：壹佰圆 元"
#                     },
#                     {
#                         "text": "{{物业服务费保证金}}",
#                         "remark": "如：10.00元"
#                     },
#                     {
#                         "text": "{{水电费保证金}}",
#                         "remark": "如：10.00元"
#                     },
#                     {
#                         "text": "{{固定分摊水电费}}",
#                         "remark": "如：10.00元/月"
#                     },
#                     {
#                         "text": "{{物业管理费}}",
#                         "remark": "如：1000.00元/月"
#                     },
#                     {
#                         "text": "{{合计保证金}}",
#                         "remark": "所有保证金之和，如：30.00元"
#                     },
#                     {
#                         "text": "{{押金月数}}",
#                         "remark": "如：3 "
#                     },
#                     {
#                         "text": "{{押金月数大写}}",
#                         "remark": "如：叁 "
#                     },
#                     {
#                         "text": "{{续租保证金说明}}",
#                         "remark": "如：因甲乙双方于2022年11月30日 签订了《房屋租赁合同书》（合同编号: HT-LSS-CSXM-DQCSSY-0290-202212-117, 以下简称“原合同”），乙方就原合同已缴纳给甲方的租赁保证金、物业服务费 保证金及水电费保证金共计人民币: 548,018.39元，自本协议签订之日起，其中的5,000.00元自动转 为本协议所需的保证金，同时甲方在本协议签订之日起三十个工作日内向乙方 无息退还原合同剩余的保证金共计543,018.39元（大写人民币:伍拾肆万叁仟零壹拾捌元叁角玖分）。 "
#                     }
#                 ]
#             },
#             {
#                 "name": "费用条款",
#                 "value": [
#                     {
#                         "text": "{{合同租期}}",
#                         "remark": "如：1"
#                     },
#                     {
#                         "text": "{{租赁开始日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{租赁截止日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{合同单价}}",
#                         "remark": "如：1,200.00元"
#                     },
#                     {
#                         "text": "{{合同单价大写}}",
#                         "remark": "如：壹仟伍佰元"
#                     },
#                     {
#                         "text": "{{物业服务费}}",
#                         "remark": "如：1,200.00元"
#                     },
#                     {
#                         "text": "{{物业服务费大写}}",
#                         "remark": "如：壹仟伍佰元"
#                     },
#                     {
#                         "text": "{{首期租金及物业服务费}}",
#                         "remark": "首期月租金+首期物业管理费，如：4,426.03"
#                     },
#                     {
#                         "text": "{{首期租金及物业服务费大写}}",
#                         "remark": "如：肆仟肆佰贰拾陆元零叁分元"
#                     },
#                     {
#                         "text": "{{首期物业服务费}}",
#                         "remark": "首期物业管理费，如：4,426.03"
#                     },
#                     {
#                         "text": "{{首期物业服务费大写}}",
#                         "remark": "如：肆仟肆佰贰拾陆元零叁分元"
#                     },
#                     {
#                         "text": "{{第二期物业服务费}}",
#                         "remark": "第二期物业服务费，如：4,426.03"
#                     },
#                     {
#                         "text": "{{第二期物业服务费大写}}",
#                         "remark": "如：肆仟肆佰贰拾陆元零叁分元"
#                     },
#                     {
#                         "text": "{{第三期物业服务费}}",
#                         "remark": "第三期物业服务费，如：4,426.03"
#                     },
#                     {
#                         "text": "{{第三期物业服务费大写}}",
#                         "remark": "如：肆仟肆佰贰拾陆元零叁分元"
#                     },
#                     {
#                         "text": "{{首期付款日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{首期收费开始日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{首期收费截止日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{第二期费用}}",
#                         "remark": "如：4,426.03"
#                     },
#                     {
#                         "text": "{{第二期费用大写}}",
#                         "remark": "如：壹仟伍佰元"
#                     },
#                     {
#                         "text": "{{第二期付款日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{第二期收费开始日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{第二期收费截止日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{第三期费用}}",
#                         "remark": "如：4,426.03"
#                     },
#                     {
#                         "text": "{{第三期费用大写}}",
#                         "remark": "如：壹仟伍佰元"
#                     },
#                     {
#                         "text": "{{第三期付款日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{第三期收费开始日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{第三期收费截止日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{定金}}",
#                         "remark": "如：100.00"
#                     },
#                     {
#                         "text": "{{首期费用-定金}}",
#                         "remark": "如：100.00"
#                     },
#                     {
#                         "text": "{{合同总费用-总保证金}}",
#                         "remark": "如：100.00"
#                     },
#                     {
#                         "text": "{{合同总费用-总保证金大写}}",
#                         "remark": "如：壹佰圆整"
#                     },
#                     {
#                         "text": "{{合同总费用}}",
#                         "remark": "如：100.00"
#                     },
#                     {
#                         "text": "{{合同总费用大写}}",
#                         "remark": "如：壹佰圆整"
#                     },
#                     {
#                         "text": "{{首期尾款支付天数}}",
#                         "remark": "三天"
#                     },
#                     {
#                         "text": "{{支付方式月}}",
#                         "remark": "支付方式:  每 X 月支付一次租金,即人民币 30000 元 "
#                     },
#                     {
#                         "text": "{{支付方式租金}}",
#                         "remark": "支付方式:  每 3 月支付一次租金,即人民币  X(3*月租金)  元 "
#                     },
#                     {
#                         "text": "{{支付方式-月付}}",
#                         "remark": "如: ☑️月付"
#                     },
#                     {
#                         "text": "{{支付方式-季付}}",
#                         "remark": "如: ☑️季付"
#                     },
#                     {
#                         "text": "{{支付方式-年付}}",
#                         "remark": "如: ☑️年付"
#                     },
#                     {
#                         "text": "{{款项名称}}",
#                         "remark": "如: 租金"
#                     },
#                     {
#                         "text": "{{首期费用}}",
#                         "remark": "如: 100"
#                     },
#                     {
#                         "text": "{{首期费用大写}}",
#                         "remark": "如: 壹佰圆整"
#                     },
#                     {
#                         "text": "{{款项备注}}",
#                         "remark": "如: (含免租期物业费 即 2022-12-08 至 2022-12-28)"
#                     },
#                     {
#                         "text": "{{支付的方式}}",
#                         "remark": "如: 按月支付"
#                     },
#                     {
#                         "text": "{{支付每几月}}",
#                         "remark": "如: 每月"
#                     },
#                     {
#                         "text": "{{每期付款日}}",
#                         "remark": "如:  25"
#                     },
#                     {
#                         "text": "{{支付周期描述}}",
#                         "remark": "如:  次月"
#                     }
#                 ]
#             },
#             {
#                 "name": "租金递增条款",
#                 "value": [
#                     {
#                         "text": "{{递增开始时间}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{递增第一年起始时间}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{租金递增第一年百分比}}",
#                         "remark": "如：1"
#                     },
#                     {
#                         "text": "{{递增第一年月租金}}",
#                         "remark": "如：3,030.00"
#                     },
#                     {
#                         "text": "{{递增第二年月租金}}",
#                         "remark": "如：3,030.00"
#                     },
#                     {
#                         "text": "{{递增第三年月租金}}",
#                         "remark": "如：3,060.00"
#                     },
#                     {
#                         "text": "{{递增条款详情}}",
#                         "remark": "如：月租金自2024-10-31～2025-10-31递增3.00% ,即递增后人民币为  3467.32元/月，月租金自2026-10-31～2027-10-31递增4.00% ,即递增后人民币为  3606.01元/月，以此类推。"
#                     }
#                 ]
#             },
#             {
#                 "name": "免租条款",
#                 "value": [
#                     {
#                         "text": "{{计租日}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{免租天数}}",
#                         "remark": "如：7"
#                     },
#                     {
#                         "text": "{{免租详情}}",
#                         "remark": "如：免租期：15天，即自2022-11-15起至2022-11-21止（免租期间甲方仅免收乙方租金，其他\\n     费用应按实际产生金额由乙方支付。）\\n     2022-11-22起至2022-11-28止（免租期间甲方免收乙方租金及物业服务费，其他费用应按\\n     实际产生金额由乙方支付。）"
#                     }
#                 ]
#             },
#             {
#                 "name": "银行账户(高端商务办公)",
#                 "value": [
#                     {
#                         "text": "{{开户银行}}",
#                         "remark": "如：建设银行"
#                     },
#                     {
#                         "text": "{{收款人}}",
#                         "remark": "如：黄小慧"
#                     },
#                     {
#                         "text": "{{银行账号}}",
#                         "remark": "如：621 7002 93010 0298 221"
#                     }
#                 ]
#             },
#             {
#                 "name": "银行账户(创客空间)",
#                 "value": [
#                     {
#                         "text": "{{开户银行-创客}}",
#                         "remark": "如：建设银行"
#                     },
#                     {
#                         "text": "{{收款人-创客}}",
#                         "remark": "如：黄XX"
#                     },
#                     {
#                         "text": "{{银行账号-创客}}",
#                         "remark": "如：621 7002 93010 0298 221"
#                     }
#                 ]
#             },
#             {
#                 "name": "银行账户(运营管理主体)",
#                 "value": [
#                     {
#                         "text": "{{开户银行-运营}}",
#                         "remark": "如：建设银行"
#                     },
#                     {
#                         "text": "{{收款人-运营}}",
#                         "remark": "如：黄XX"
#                     },
#                     {
#                         "text": "{{银行账号-运营}}",
#                         "remark": "如：621 7002 93010 0298 221"
#                     }
#                 ]
#             }
#         ]
#     }
# ]' WHERE t.uuid = 1;
#
#
# UPDATE text_data t SET t.value = '[
#     {
#         "name": "sign",
#         "value": [
#             {
#                 "name": "基础信息",
#                 "value": [
#                     {
#                         "text": "{{合同编号}}",
#                         "remark": "如：hzjr-20200917-52"
#                     },
#                     {
#                         "text": "{{签约/交付日期}}",
#                         "remark": "如：2020年1月1日"
#                     },
#                     {
#                         "text": "{{租赁作用}}",
#                         "remark": "如：办公"
#                     },
#                     {
#                         "text": "{{可容纳办公人数}}",
#                         "remark": "如：100"
#                     },
#                     {
#                         "text": "{{租赁总面积}}",
#                         "remark": "如：1000.00平方米"
#                     },
#                     {
#                         "text": "{{租赁类型}}",
#                         "remark": "如：按套间租赁"
#                     },
#                     {
#                         "text": "{{跟进人}}",
#                         "remark": "如：小方"
#                     },
#                     {
#                         "text": "{{生成日期}}",
#                         "remark": "如：2020年1月1日"
#                     },
#                     {
#                         "text": "{{合同备注}}",
#                         "remark": "如：2020年1月1日"
#                     }
#                 ]
#             },
#             {
#                 "name": "单元信息",
#                 "value": [
#                     {
#                         "text": "{{项目所在城市}}",
#                         "remark": "如：杭州市"
#                     },
#                     {
#                         "text": "{{项目所在区域}}",
#                         "remark": "如：余杭区"
#                     },
#                     {
#                         "text": "{{详细地址}}",
#                         "remark": "如：西湖街道123号"
#                     },
#                     {
#                         "text": "{{项目名称}}",
#                         "remark": "如：杭州测试楼"
#                     },
#                     {
#                         "text": "{{项目简称}}",
#                         "remark": "如：杭州测试楼"
#                     },
#                     {
#                         "text": "{{楼层号}}",
#                         "remark": "如：单个楼层显示为：3； 多个房源显示为：2,3,4"
#                     },
#                     {
#                         "text": "{{楼层号-1-8}}",
#                         "remark": "如：12 楼层: 将渲染为 (12-1) "
#                     },
#                     {
#                         "text": "{{单元号}}",
#                         "remark": "如：单个单元显示为：103； 多个房源显示为：102,103,104"
#                     },
#                     {
#                         "text": "{{套间号}}",
#                         "remark": "如：单个套间显示为：302，多个套间显示为：302，302，403"
#                     },
#                     {
#                         "text": "{{工位号}}",
#                         "remark": "如：单个工位显示为：302，多个工位显示为：302，302，403"
#                     }
#                 ]
#             },
#             {
#                 "name": "承租方基本信息",
#                 "value": [
#                     {
#                         "text": "{{承租方}}",
#                         "remark": "如：杭州匠人网络科技有限公司"
#                     },
#                     {
#                         "text": "{{统一社会信用代码或身份证}}",
#                         "remark": "如：1298102910"
#                     },
#                     {
#                         "text": "{{联系电话}}",
#                         "remark": "如：8008208820"
#                     },
#                     {
#                         "text": "{{电子邮箱}}",
#                         "remark": "如：xxx@dankal.cn"
#                     },
#                     {
#                         "text": "{{客户类型}}",
#                         "remark": "如：企业"
#                     },
#                     {
#                         "text": "{{通讯地址-所在区域}}",
#                         "remark": "如：广东省深圳市龙岗区"
#                     },
#                     {
#                         "text": "{{通讯地址-详细地址}}",
#                         "remark": "如：龙城广场2305"
#                     },
#                     {
#                         "text": "{{送达地址-所在区域}}",
#                         "remark": "如：广东省深圳市龙岗区"
#                     },
#                     {
#                         "text": "{{送达地址-详细地址}}",
#                         "remark": "如：龙城广场2308"
#                     },
#                     {
#                         "text": "{{经营行业}}",
#                         "remark": "如：软件 行业"
#                     },
#                     {
#                         "text": "{{联系人名称}}",
#                         "remark": "联系人名称}"
#                     }
#                 ]
#             },
#             {
#                 "name": "滞纳金条款",
#                 "value": [
#                     {
#                         "text": "{{滞纳金比例}}",
#                         "remark": "如：0.5%/天"
#                     },
#                     {
#                         "text": "{{滞纳金上限}}",
#                         "remark": "如：20.00%"
#                     },
#                     {
#                         "text": "{{起算天数}}",
#                         "remark": "如：0"
#                     },
#                     {
#                         "text": "{{收取方式}}",
#                         "remark": "如：计入账单收取、仅计算不收取"
#                     }
#                 ]
#             },
#             {
#                 "name": "诚意金",
#                 "value": [
#                     {
#                         "text": "{{诚意金金额（元）}}",
#                         "remark": "如：100.00元"
#                     },
#                     {
#                         "text": "{{诚意金是否支付}}",
#                         "remark": "如：是"
#                     },
#                     {
#                         "text": "{{诚意金支付时间}}",
#                         "remark": "如：2020年1月1日"
#                     },
#                     {
#                         "text": "{{备注}}",
#                         "remark": "如：这里是备注"
#                     }
#                 ]
#             },
#             {
#                 "name": "定金",
#                 "value": [
#                     {
#                         "text": "{{定金金额（元）}}",
#                         "remark": "如：100.00元"
#                     },
#                     {
#                         "text": "{{定金是否支付}}",
#                         "remark": "如：是"
#                     },
#                     {
#                         "text": "{{定金支付时间}}",
#                         "remark": "如：2020年1月1日"
#                     },
#                     {
#                         "text": "{{备注2}}",
#                         "remark": "如：这里是备注"
#                     }
#                 ]
#             },
#             {
#                 "name": "出租方基本信息(高端商务办公)",
#                 "value": [
#                     {
#                         "text": "{{出租方}}",
#                         "remark": "如：mfg科技有限公司"
#                     },
#                     {
#                         "text": "{{项目账号信息-法人姓名}}",
#                         "remark": "如：mfg科技有限公司"
#                     },
#                     {
#                         "text": "{{统一社会信用代码或身份证-出租}}",
#                         "remark": "如：1298102910"
#                     },
#                     {
#                         "text": "{{通讯地址-出租}}",
#                         "remark": "如：广东省深圳市龙岗区龙城广场"
#                     },
#                     {
#                         "text": "{{送达地址-出租}}",
#                         "remark": "如：广东省深圳市龙岗区龙城广场"
#                     },
#                     {
#                         "text": "{{联系电话-出租}}",
#                         "remark": "如：8008208820"
#                     },
#                     {
#                         "text": "{{电子邮箱-出租}}",
#                         "remark": "如：xxx@dankal.cn"
#                     }
#                 ]
#             },
#             {
#                 "name": "出租方基本信息(创客空间)",
#                 "value": [
#                     {
#                         "text": "{{出租方-创客}}",
#                         "remark": "如：mfg科技有限公司"
#                     },
#                     {
#                         "text": "{{项目账号信息-法人姓名}}",
#                         "remark": "如：mfg科技有限公司"
#                     },
#                     {
#                         "text": "{{法定代表人-创客}}",
#                         "remark": "如：赵XX"
#                     },
#                     {
#                         "text": "{{统一社会信用代码或身份证-创客}}",
#                         "remark": "如：1298102910"
#                     },
#                     {
#                         "text": "{{通讯地址-创客}}",
#                         "remark": "如：广东省深圳市龙岗区****"
#                     },
#                     {
#                         "text": "{{送达地址-创客}}",
#                         "remark": "如：广东省深圳市龙岗区龙城广场"
#                     },
#                     {
#                         "text": "{{联系电话-创客}}",
#                         "remark": "如：8008208820"
#                     },
#                     {
#                         "text": "{{电子邮箱-创客}}",
#                         "remark": "如：xxx@dankal.cn"
#                     }
#                 ]
#             },
#             {
#                 "name": "物业信息",
#                 "value": [
#                     {
#                         "text": "{{物业管理公司}}",
#                         "remark": "如：金地物业"
#                     },
#                     {
#                         "text": "{{物业服务热线}}",
#                         "remark": "如：8008208820"
#                     }
#                 ]
#             }
#         ]
#     },
#     {
#         "name": "clause",
#         "value": [
#             {
#                 "name": "物业费和租金保证金",
#                 "value": [
#                     {
#                         "text": "{{租赁保证金}}",
#                         "remark": "如：10.00元"
#                     },
#                     {
#                         "text": "{{物业服务费保证金}}",
#                         "remark": "如：10.00元"
#                     },
#                     {
#                         "text": "{{水电费保证金}}",
#                         "remark": "如：10.00元"
#                     },
#                     {
#                         "text": "{{固定分摊水电费}}",
#                         "remark": "如：10.00元/月"
#                     },
#                     {
#                         "text": "{{物业管理费}}",
#                         "remark": "如：1000.00元/月"
#                     },
#                     {
#                         "text": "{{合计保证金}}",
#                         "remark": "所有保证金之和，如：30.00元"
#                     }
#                 ]
#             },
#             {
#                 "name": "费用条款",
#                 "value": [
#                     {
#                         "text": "{{合同租期}}",
#                         "remark": "如：1"
#                     },
#                     {
#                         "text": "{{租赁开始日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{租赁截止日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{合同单价}}",
#                         "remark": "如：1,200.00元"
#                     },
#                     {
#                         "text": "{{合同单价大写}}",
#                         "remark": "如：壹仟伍佰元"
#                     },
#                     {
#                         "text": "{{物业服务费}}",
#                         "remark": "如：1,200.00元"
#                     },
#                     {
#                         "text": "{{物业服务费大写}}",
#                         "remark": "如：壹仟伍佰元"
#                     },
#                     {
#                         "text": "{{首期租金及物业服务费}}",
#                         "remark": "首期月租金+首期物业管理费，如：4,426.03"
#                     },
#                     {
#                         "text": "{{首期租金及物业服务费大写}}",
#                         "remark": "如：肆仟肆佰贰拾陆元零叁分元"
#                     },
#                     {
#                         "text": "{{首期付款日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{首期收费开始日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{首期收费截止日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{第二期费用}}",
#                         "remark": "如：4,426.03"
#                     },
#                     {
#                         "text": "{{第二期费用大写}}",
#                         "remark": "如：壹仟伍佰元"
#                     },
#                     {
#                         "text": "{{第二期付款日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{第二期收费开始日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{第二期收费截止日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{第三期费用}}",
#                         "remark": "如：4,426.03"
#                     },
#                     {
#                         "text": "{{第三期费用大写}}",
#                         "remark": "如：壹仟伍佰元"
#                     },
#                     {
#                         "text": "{{第三期付款日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{第三期收费开始日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{第三期收费截止日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{定金}}",
#                         "remark": "如：100.00"
#                     },
#                     {
#                         "text": "{{定金大写}}",
#                         "remark": "如：壹佰圆 元"
#                     },
#                     {
#                         "text": "{{首期费用-定金}}",
#                         "remark": "如：100.00"
#                     },
#                     {
#                         "text": "{{合同总费用-总保证金}}",
#                         "remark": "如：100.00"
#                     },
#                     {
#                         "text": "{{合同总费用}}",
#                         "remark": "如：100.00"
#                     },
#                     {
#                         "text": "{{首期尾款支付天数}}",
#                         "remark": "三天"
#                     },
#                     {
#                         "text": "{{支付方式月}}",
#                         "remark": "支付方式:  每 X 月支付一次租金,即人民币 30000 元 "
#                     },
#                     {
#                         "text": "{{支付方式租金}}",
#                         "remark": "支付方式:  每 3 月支付一次租金,即人民币  X(3*月租金)  元 "
#                     }
#                 ]
#             },
#             {
#                 "name": "租金递增条款",
#                 "value": [
#                     {
#                         "text": "{{递增第一年起始时间}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{租金递增第一年百分比}}",
#                         "remark": "如：1"
#                     },
#                     {
#                         "text": "{{递增第一年月租金}}",
#                         "remark": "如：3,030.00"
#                     },
#                     {
#                         "text": "{{递增第二年月租金}}",
#                         "remark": "如：3,030.00"
#                     },
#                     {
#                         "text": "{{递增第三年月租金}}",
#                         "remark": "如：3,060.00"
#                     }
#                 ]
#             },
#             {
#                 "name": "免租条款",
#                 "value": [
#                     {
#                         "text": "{{免租期天数}}",
#                         "remark": "如：8"
#                     },
#                     {
#                         "text": "{{意向书免租说明}}",
#                         "remark": "如：7天  2023年1月1号至2023年1月7号"
#                     },
#                     {
#                         "text": "{{免租开始日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{免租截止日期}}",
#                         "remark": "如：2021年11月7日"
#                     },
#                     {
#                         "text": "{{计租日}}",
#                         "remark": "如：2021年11月7日"
#                     }
#                 ]
#             },
#             {
#                 "name": "银行账户(高端商务办公)",
#                 "value": [
#                     {
#                         "text": "{{开户银行}}",
#                         "remark": "如：建设银行"
#                     },
#                     {
#                         "text": "{{收款人}}",
#                         "remark": "如：黄小慧"
#                     },
#                     {
#                         "text": "{{银行账号}}",
#                         "remark": "如：621 7002 93010 0298 221"
#                     }
#                 ]
#             },
#             {
#                 "name": "银行账户(创客空间)",
#                 "value": [
#                     {
#                         "text": "{{开户银行-创客}}",
#                         "remark": "如：建设银行"
#                     },
#                     {
#                         "text": "{{收款人-创客}}",
#                         "remark": "如：黄XX"
#                     },
#                     {
#                         "text": "{{银行账号-创客}}",
#                         "remark": "如：621 7002 93010 0298 221"
#                     }
#                 ]
#             }
#         ]
#     }
# ]' WHERE t.uuid = 2;

# 执行时间: 2023年7月30号 09:52

alter table region
    add region_type tinyint(1) default 0 null comment '城市类别 0: 未设置类型; 1:一线; 2:非一线 default:0';

ALTER TABLE  opportunity
ADD COLUMN  transfer_region_uuid varchar(100) NULL COMMENT '转入城市 uuid',
ADD COLUMN  transfer_out_region_uuid varchar(100) NULL COMMENT '转出城市 uuid';

alter table opportunity
    add is_transfer tinyint(1) default 0 null comment '是否城市间转介绍 0:否  1:是';






